/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@font-face {
font-family: "CircularStd Bold";
src: url("../fonts/CircularStd-Bold.otf");
}

@font-face {
font-family: "CircularStd Book";
src: url("../fonts/CircularStd-Book.otf");
}


h3.blue-heading, body {font-family: 'CircularStd Book', Arial, sans-serif !important; font-weight:100;}

h2.grey-heading, h4, .slide-entry-title {font-family: 'CircularStd Bold', Arial, sans-serif;}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
	.avia-testimonial-content p {
		quotes: "“" "”";
	}

	.avia-testimonial_inner p::before {
	    content: open-quote;
	    font-family: "Circular TT";
	    display: block;
	    color: #2646b4;
	    font-size: 58px;
	    font-weight: bold;
	    line-height: 45px;
	}

	#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
	    text-align: center;
	}

	.home #layer_slider_1.avia-layerslider {
		display: none;
	}

	.avia-slideshow-arrows .prev-slide [data-av_iconfont='entypo-fontello']:before {
		font-family: FontAwesome;
	    content: '';
	    font-size: 60px;
	    color: #2646B4!important;
	    opacity: 1;
	}
	



}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */






}




@media only screen and (max-width: 420px) {
  /* Add your Mobile Styles here */






}


  /* Book LP */
@media only screen and (max-width: 1024px) {
		#bottom-btn, #bottom-btn2{
		width: 150px !important;
	}
	
	.left-txt{
		margin-left:120px !important;
	}
	
	.left-txt p{
		font-size:15px !important;
	}
	
	#av_section_4 .flex_column{
		padding: 0 50px 0 50px !important;
	}
	
	.left{
		margin-left:10px !important;
	}
	
	.nodecor{
		width:200px !important;
	}
	#footer .av_one_half {
		margin-left: 1% !important;
	}
	div#footer .flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half{
		width:70% !important;
	}
}

@media only screen and (max-width: 800px) {
		#bottom-btn, #bottom-btn2{
		width: 100px !important;
	}
	
	.left-img{
		width:70px !important;
	}
	.left-txt{
		margin-left:78px !important;
		margin-top: 20px;
    margin-bottom: 20px;
	}
	
	.left-txt p{
		font-size:15px !important;
	}
	
	#av_section_4 .flex_column{
		padding: 0 20px 0 20px !important;
	}
	
	.left{
		margin-left:5px !important;
		margin-top: 20px;
    margin-bottom: 20px;
	}

	.nodecor{
		width:100px !important;
		height: 65px !important;
	}
	.nodecor a{
		font-size:12px !important;
	}
	
	.or{
		margin:10px !important;
	}
	#footer .av_one_half {
		margin-left: 1% !important;
	}
	div#footer .flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half{
		width:70% !important;
	}
	
	#start-quiz .nodecor{
		    width: 160px !important;
		    height: 50px !important;
	}
	
	#media_image-2{
		    margin: 30px 0 15px 0 !important;
	}
	
	#media_image-2 img{
		width:150px !important;
	}
	
	div#footer .flex_column.av_one_half.first.el_before_av_one_half {
    width: 13% !important;
}
	
	div#footer .flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half{
		width:65% !important;
	}
	
	.newsletter-form{
		padding-left:20px !important;
	}
	
	.rectangle-28{
		width:140px !important;
		margin-left: -5px !important;
	}
	#custom_html-2 h3{
		font-size:15px !important;
	}
	
	#footer .container{
		padding:0px !important;
	}
}

@media only screen and (max-width: 768px) {
	.left-txt {
		margin-left: 65px !important;
	}
	.left-txt p {
    font-size: 12px !important;
}
	
	#bottom-btn, #bottom-btn2{
		height:50px !important;
	}
	
	#bottom-btn, #bottom-btn2 {
    width: 125px !important;
}
	
	#custom_html-2 .col-sm-8 {
    width: 59.666667% !important;
}
	#start-quiz br{
		display:none !important;
	}
}

@media only screen and (max-width: 600px) {
	#start-quiz .first {
		width:100% !important;
	}
	
	.right{
		width: 100% !important;
    margin-left: 115px !important;
		float:left !important;
	}
	.left-txt {
    margin-left: 120px !important;
}
	.left-img {
    width: 80px !important;
}
	.left-txt p {
    font-size: 15px !important;
}
}


